<div class="mobList">
<div class="row">
    <div class="col-3">
    </div>
    <div class="col">
      <div class="row">
        <ng-container *ngFor="let mobiles of mobile; let i = index">
            <div class="col">
              <img [src] = "mobiles.url"/>
              <h4>{{mobiles.name}}</h4>
              <span>{{mobiles.price | currency: 'RS. '}}</span> &nbsp; <button class="btn btn-info" routerLink="{{mobiles.id}}"
                    [queryParams] = "{page: mobiles.id,order:'new'}">Details</button>
            </div>
            <div *ngIf="(i + 1) % 2 === 0" class="w-100"></div>
          </ng-container>
        </div>
    </div>
  </div>
  </div>
